Subject: bug#50926: [External] : bug#50926: Light edits to the Emacs Manual (screen.texi)

From: Drew Adams <[email-masked]>
Date: Sat, 9 Oct 2021 16:41:50 +0000

> > > > -  Some commands display informative messages in the echo area to
> > > >    tell
> > > > -you what the command has done, or to provide you with some
> > > >    specific
> > > > +  Some commands display messages in the echo area to tell
> > > > +you what it has done, or some other specific
> > >
> > > you replaced "the command" with "it", which made the text
> > > ambiguous: "it" could refer to the echo area.
> >
> > I believe this is fixed by Drew's correction to use the plural
> > "they":
> 
> No, it isn't, because "they" could refer to the "informative
> messages".

Only if a reader doesn't understand that it
would make no sense to display a message to tell
you what that message itself has done.

(That might be amusing, however...)

And in that case I expect our docs will present
much more serious problems for that reader.)

But if you really want to be sure such a reader
doesn't get confused, then say "those commands"
instead of "they".

The point is that the messages tell you what the
commands _have_ done, not what "the command" has
done.

> >-  Each Emacs frame normally has a @dfn{menu bar} 

FWIW, I think "normally" is inappropriate here.
It's not about normality or abnormality.

I suggest something like "by default" (or
"usually" or "typically", if that's what you
really mean).